body {
  background: #222;
  padding-top: 90px;
  min-height: 550px;
 }
 
.success li{
    background-color: #5cb85c;
    border-color: #4cae4c;
}
.danger li{
    background-color: #d9534f;
    border-color: #d9534f;
}

.list{
	float:left;
	list-style:none;
}

.list li{
	float:left;
	margin-right:10px;
	margin-top:5px;
	position:relative;
	display:inline-block;
    border: 1px solid transparent;
    border-radius: 2px;
}

.list li a{
	color:#fff !important;
	display:block;
	text-decoration:none;
    padding: 6px 12px;
}

.list li a:hover{
	color:#fff;
	}

/*--- ВЫПАДАЮЩИЕ ПУНКТЫ ---*/
.list ul{
	list-style:none;
	position:absolute;
	display:none; /* Скрываем за экраном, когда не нужно (данный метод лучше, чем display:none;) */
	opacity:0; /* Устанавливаем начальное состояние прозрачности */
	-webkit-transition:0.25s linear opacity; /* В Webkit выпадающие пункты будут проявляться */
}
.list ul li{
	padding-top:3px; /* Вводим отступ между li чтобы создать иллюзию разделенных пунктов меню */
	float:none;
    border: 1px solid #fff;
}
.list ul li:hover{

}
.list ul a{
	white-space:nowrap; /* Останавливаем перенос текста и создаем многострочный выпадающий пункт */
	display:block;
}
.list li:hover ul{ /* Выводим выпадающий пункт при наведении курсора */
	display:block; /* Приносим его обратно на экран, когда нужно */
	opacity:1; /* Делаем непрозрачным */
    margin-left: -42px;
    padding-top:3px;
	z-index:100;
}
.list li:hover a{ /* Устанавливаем стили для верхнего уровня, когда выводится выпадающий список */

}
.list li:hover ul a{ /* Изменяем некоторые стили верхнего уровня при выводе выпадающего пункта */
	text-decoration:none;
	-webkit-transition:-webkit-transform 0.075s linear;
}
.list li:hover ul li a:hover{ /* Устанавливаем стили для выпадающих пунктов, когда курсор наводится на конкретный пункт */
	-moz-transform:scale(1.05);
	-webkit-transform:scale(1.05);
}

.container {
    max-width: 960px;
}
.bg-black-transparent {
	background-color: rgba(0, 0, 0, 0.42);
	padding: 0 20px;
}
.navbar-default {
  background-color: rgba(0, 0, 0, 0.42);
  color: #eee;
  border-color: rgba(0, 0, 0, 0.42);
}
.navbar-default .navbar-brand {
    color:  #fff;
}
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
    color: orange;
}
.navbar-default .navbar-nav>li>a {
    color: #eee;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
    color: orange;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
    background-color: rgba(0, 0, 0, 0.25);
    color: orange;
}
.navbar-nav>li>a {
    padding-top: 28px;
padding-bottom: 27px;
}
.colorful {
/*	background:
		-webkit-linear-gradient(45deg, hsla(252, 42%, 37%, 1) 0%, hsla(252, 42%, 37%, 0) 70%),
		-webkit-linear-gradient(315deg, hsla(180, 41%, 30%, 1) 10%, hsla(180, 41%, 30%, 0) 80%),
		-webkit-linear-gradient(225deg, hsla(243, 42%, 28%, 1) 10%, hsla(243, 42%, 28%, 0) 80%),
		-webkit-linear-gradient(135deg, hsla(244, 38%, 56%, 1) 100%, hsla(244, 38%, 56%, 0) 70%);
	background:
		linear-gradient(45deg, hsla(252, 42%, 37%, 1) 0%, hsla(252, 42%, 37%, 0) 70%),
		linear-gradient(135deg, hsla(180, 41%, 30%, 1) 10%, hsla(180, 41%, 30%, 0) 80%),
		linear-gradient(225deg, hsla(243, 42%, 28%, 1) 10%, hsla(243, 42%, 28%, 0) 80%),
		linear-gradient(315deg, hsla(244, 38%, 56%, 1) 100%, hsla(244, 38%, 56%, 0) 70%);*/
	background: url(/themes/roleplay/public/img/bg2.jpg) no-repeat #222;
		background-size: cover;
		background-attachment: fixed; 
	}
	
.wrapper {
    background: #fff;
   
    color: #222;
    -webkit-box-shadow: 0px 0px 50px -12px rgba(0,0,0,0.95);
-moz-box-shadow: 0px 0px 50px -12px rgba(0,0,0,0.95);
box-shadow: 0px 0px 50px -12px rgba(0,0,0,0.95);
}
.form-control  {
    border-radius: 2px;
}
.btn {
    border-radius: 2px;
}

.form-control {
    box-shadow: none;
    -webkit-box-shadow:none;
}

.wrapper.padding {
     padding: 25px;
}

.sidebar {
    
    color: #fff;
}
.side-info a.elink {
    /*color:#5DACF0;*/
    /*color:#fff;*/
    display:inline-block;
    width: 80%;
    white-space: nowrap;
    overflow:hidden !important;
    text-overflow: ellipsis;
}
.bblack {
    background-color: #292430;
}
.wwhite {
    background-color: #fff;
}

.side-info {
    margin-bottom: 10px;
    margin-left: 10px;
}
.side-info .side-label {
    font-size: 12px;
    text-transform: uppercase;
    color: #919191;
    font-weight: bold;
}

.profile-avatar {
    border-radius: 75px;
    overflow: hidden;
    border: 3px solid #fff;
    margin-left: 10px;
    margin-bottom: 24px;
    margin-top: 24px;
}
.profile-name-title {
    font-size: 24px;
    margin: 0;
    padding: 0;
    padding: 25px 0 0 34px;
}

.sidebar {
    /*padding-left: 10px;*/
}

.sidebar .form-control {
    background: transparent;
    color: #fff;
}

.sidebar select.form-control option {
    color: #333;
}
.datepicker table tr td.day:hover, .datepicker table tr td.day.focused,
.datepicker thead tr:first-child th:hover, .datepicker tfoot tr th:hover {
    background: rgba(170, 171, 224, 0.35);
}


.events .event-item.thumbnail {
    padding: 0;
    border-radius: 0;
    position: relative;
    height: 350px;
}
.event-item-desc {
    font-size: 12px;
    display: block;
    margin: 0;
    padding: 0;
	height: 70px;
    overflow: hidden;
}
.event-item-desc div {
    padding: 0px 0px 5px;
}
.event-item-title {
    font-size: 18px;
}
.event-item-title {
    margin: 0px 0 5px 0;
    padding: 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.event-item-bottom {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    border-top: 1px solid #ddd;
}
.event-item-bottom-block {
    width: 50%;
    height: 36px;
    background: rgb(247, 247, 247);
    float: left;
    text-align: center;
}
.event-item-bottom-block > a {
    display: block;
    padding: 11px 0;
    font-size: 11px;
    text-align: center;
    font-weight: bold;
}
.event-item-bottom-block span {
    display: block;
    font-size: 11px;
    font-weight: bold;
}

.page-main-title {
    color: #fff;
    margin-bottom: 23px;
    font-size: 48px;
    margin-top: 6px;
}
.article-menu, .article-menu ul {
    list-style: none;
}

.article-menu {
    
    padding: 0;
    margin: 10px 0 0 5px;
    font-size: 13px;
}

.article-menu a {
    color: #fff;
}
/*.article-menu li a:before {
    content: '';
}*/

.article-menu li.active a,
.article-menu li a:hover {
    
    color: orange;
    text-decoration: none;
}
.article-menu li.active a {
    font-weight: bold;
}
.nav-tabs {
    margin-top: 15px;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
    border-radius: 0;
}
.nav-tabs>li>a {
    color: #fff;
}
.wwhite .nav-tabs>li>a {
    color: #333;
}
.nav>li>a:hover, .nav>li>a:focus {
    background: none;
    color: orange;
    border-color: transparent;
}

.sidebar-right .side-info {
    margin-left: 0;
}

.create-top-nav {
    overflow: hidden;
    padding: 25px;
}

.create-top-nav > h1 {
    margin: 0;
    padding: 0;
    color: #fff;
}

.create-top-buttons {
    float: right;
}

.user-list {
    list-style: none;
    padding: 0;
    margin: 10px 0 0 0;
}
.user-list > li {
    position: relative;
    margin-bottom: 15px;
}
.user-list .userpic {
    margin-right: 10px;
    position: absolute;
    top: 0;
    left: 0;
    
}

.userpic a {
    width: 36px;
    height: 36px;
    -webkit-border-radius: 36px;
    -moz-border-radius: 36px;
    border-radius: 36px;
    overflow: hidden;
    border: 2px solid #fff;
}

.user-list .userpic span {
    display: block;
    width: 36px;
    height: 36px;
    -webkit-border-radius: 36px;
    -moz-border-radius: 36px;
    border-radius: 36px;
    overflow: hidden;
    border: 2px solid #fff;
}

.userinfo {
    margin-left: 40px;
}
.userinfo .label {
    font-size: 11px;
    padding: 1px 5px 2px 5px;
    font-weight: normal;
}
.user-list a {
    display: block;
    /*margin-bottom: 6px;*/
    color: #7BCAF8;
    font-size: 12px;
}
.user-list a:hover {
    color: #fff;
}
.user-list sup {
    float: right;
}
.user-list.horizontal > li {
    float: left;
}
.user-list.horizontal .userinfo {
    display: none;
}
.user-list.horizontal .userpic {
    position: relative;
}
.user-list.horizontal {
    overflow: hidden;
}

.home-article {
    display: block;
    outline: none;
    height: 150px;
    border: 1px solid #fff;
    color: #fff;
    margin-bottom: 30px;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    font-size: 24px;
    padding-top: 50px;
    text-shadow: 1px 1px 4px rgba(0, 0, 0, 1);
}
.home-article:hover {
    color: #fff;
    border: 1px solid #337ab7;
    text-decoration: none;
}


.dialogs {
    margin: 0 -30px 0 -15px;
    direction:rtl;
    overflow-y:auto;
}

.dialogs .dialog {
    direction:ltr;
    overflow: hidden;
    height: 60px;
    border-bottom: 1px solid #333;
    display: block;
    position: relative;
    text-decoration: none;
    color: #fff;
}
.dialogs .dialog .userpic {
    position: absolute;
    top: 0;
    left: 0;
    margin: 12px;
    
    overflow: hidden;
   
}
.dialogs .dialog.active {
    background: #37323D;
}
.dialogs .dialog .userpic span {
    display: block;
    width: 36px;
    height: 36px;
    -webkit-border-radius: 36px;
    -moz-border-radius: 36px;
    border-radius: 36px;
    overflow: hidden;
    border: 2px solid #fff;
}

.dialogs .dialog .info {
    margin-left: 70px;
    height: 60px;
    margin-right: 50px;
}

.dialogs .dialog.active .info:after{
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 10px 10px 0;
    border-color: transparent #ffffff transparent transparent;
    position: absolute;
    top: 0;
    right: 0;
    margin-top: 18px;
}
.dialogs .dialog .username {
    display:inline-block;
    width: 100%;
    white-space: nowrap;
    overflow:hidden !important;
    text-overflow: ellipsis;
    margin-top: 18px;
}

.dialogs .dialog .new-messages {
    position: absolute;
    top: 0;
    right: 0;
    margin-top: 17px;
    margin-right: 15px;
}


.messages .media {
    border-bottom: 1px solid #eee;
    padding-bottom: 15px;
}
.sent_at {
    font-size: 11px;
    color: #ccc;
}
.messages .media {
    padding: 0 15px 15px 15px;
}
.messages {
    padding-top: 15px;
}
.messages .media .userpic {
    display: inline-block;
    width: 36px;
    height: 36px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    border: 3px solid #E2E2E2;
}

.messages .media .media-body {
    font-size: 13px;
    margin-top: 5px;
}


.event-cover {
    height: 200px; 
    width: 100%; 
    display: block;
    background-size: cover;
    background-position: 50% 15%;
    background-color: #eee;
}

.treeview {

	padding: 0;
	margin: 10px 0 0 -5px;
	font-size: 13px;
}
.treeview ul {
	background: transparent;
}
.treeview li{
	padding: 0px 0 10px 16px;
	background-color: transparent;

}
.treeview ul, .treeview ul li ul{
	list-style: none;
}

.treeview a {
	color: #fff;
	margin-left: 2px;
}
/*.treeview li a:before {
	content: '— ';
}*/

.treeview li a.active,
.treeview li a:hover {

	color: orange;
	text-decoration: none;
}
.treeview li a.active {
	font-weight: bold;
}

.news-list {

	  overflow: hidden;
  overflow-y: scroll;
  height: 374px;
}

.news-item {
	margin-bottom: 10px;
	padding-bottom: 10px;
	background-color: rgba(0, 0, 0, 0.65);
	color: #ddd;
	padding: 10px;

}
.news-header {
	margin-bottom: 10px;
}
.news-title {
	padding: 0;
	margin: 0;
	color: orange;
		font-size: 16px;
	font-weight: bold;
}

.news-body {
	font-size: 12px;
}

.news-date {
	display: block;
	float: right;
	color: rgb(240, 102, 102);
	font-size: 11px;
	/*font-weight: bold;*/
}

.scrollbar::-webkit-scrollbar{width: 5px;}

.scrollbar::-webkit-scrollbar-thumb{background-color:rgb(196, 196, 196); border-radius: 5;}
.scrollbar::-webkit-scrollbar-thumb:hover{background-color:rgb(196, 196, 196);}

.scrollbar::-webkit-scrollbar-track{background-color:rgb(237, 237, 237);}

.tag-label {
    margin: 4px;
    display: block;
    float: left; 
    border-radius: 25px;
    padding:5px 10px;
}
.article-text {
  word-wrap: break-word;
}
.in{
background-color: rgba(0, 0, 0, 0.65);	

}
.in  ul  li, .in .navbar-nav{
float:left;	
}
.dropdown ul li{
float:none !important;	
}
.navbar-nav .open .dropdown-menu{
background-color: #fff;	
} 
.in  .navbar-right{
float:right;	
}
.in ul li a {
    padding-top: 10px;
    padding-bottom: 10px;
}
.player_table_roles{
    width: 30%;
}
.player_table_users{
    width: 25%;
}
.player_table_action{
    width: 45%;
}
@media screen and (max-width: 720px) {
    .panel-body img{
        width: 480px !important;
        height: auto !important;
    }
    .player_table_action{
        width: 35%;
    }
    .player_table_users{
        width: 35%;
    }
}
@media screen and (max-width: 570px) {
    .player_table{
        word-break: break-word;
    }
    .player_table .nav{
        word-break: normal;
    }
    .panel-body img{
        width: 280px !important;
        height: auto !important;
    }
    .event-desc iframe{
        width: 100% !important;
        height: auto !important;
    }
    .role-players a{
        width: 260px;
        white-space: normal;
    }
}
@media screen and (max-width: 370px) {
    .panel-body img{
        width: 180px !important;
    }
    .event-desc iframe{
        width: 100% !important;
        height: auto !important; 
    }
    .role-players a{
        width: 210px;
        white-space: normal;
    }
}
.event-dropdown-menu {
    float: right;
    background-color: transparent;
    margin: 0px;
    padding: 0px;
    box-shadow: none;
    border: 0px;
}
.event-dropdown-menu>li>a {
    font-weight: 400;
    line-height: 1.42857143;
    color: #fff;
    white-space: nowrap;
}